uuid: 0badadf4-9779-48a7-ae90-0fe84e8222ef
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - node
  module:
    - pathauto
_core:
  default_config_hash: lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA
id: pathauto_update_alias_node
label: 'Update URL alias'
type: node
plugin: pathauto_update_alias
configuration: {  }
